• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Oracle11g is supported on CF2023?

Community Beginner ,
Feb 15, 2024 Feb 15, 2024

Copy link to clipboard

Copied

in the CF2023 support matrix for Oracle I see only Oracle19C supported
https://helpx.adobe.com/pdf/coldfusion2023-suport-matrix.pdf

 

instead on CF2021 I also see Oracle11g
https://helpx.adobe.com/pdf/coldfusion2021-support-matrix.pdf

 

question is: is Oracle11g supported on CF2023?

 

#cf2023 #oracle11g

Views

97

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Expert , Feb 15, 2024 Feb 15, 2024

What you see is what Adobe is indeed FORMALLY supporting now, as of cf2023.

 

Does that mean you CAN'T use earlier versions? No, it does not mean that. Does it mean one should not? Yes. Might they work? Almost certainly. I've not heard anyone say 11g did not.

 

Note also that they're not "picking on Oracle". The same doc shows how this release also stopped supporting such commonly used db versions as sql server 2016, mysql 5, postgres 13, and their earlier versions. Some are several years old,

...

Votes

Translate

Translate
Community Expert ,
Feb 15, 2024 Feb 15, 2024

Copy link to clipboard

Copied

LATEST

What you see is what Adobe is indeed FORMALLY supporting now, as of cf2023.

 

Does that mean you CAN'T use earlier versions? No, it does not mean that. Does it mean one should not? Yes. Might they work? Almost certainly. I've not heard anyone say 11g did not.

 

Note also that they're not "picking on Oracle". The same doc shows how this release also stopped supporting such commonly used db versions as sql server 2016, mysql 5, postgres 13, and their earlier versions. Some are several years old, and of course most products stop supporting older versions of related things after a time. That time is now, for CF. 


/Charlie (troubleshooter, carehart.org)

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
Documentation